## jfree-demos 2.0

=== debian/changelog ===
jfree-demos (2.0-3) unstable; urgency=medium

  * Source only upload 

 -- Christian Bayle <bayle@debian.org>  Mon, 14 Apr 2025 15:10:48 +0200

jfree-demos (2.0-2) unstable; urgency=medium

  * Choose an hicolor icon for desktop menu as recommended
  * debputy minor reformating

 -- Christian Bayle <bayle@debian.org>  Mon, 14 Apr 2025 15:09:57 +0200

jfree-demos (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1099309)
  * Choose an hicolor icon for desktop menu as recommended

 -- Christian Bayle <bayle@debian.org>  Mon, 24 Feb 2025 17:11:14 +0100
