=== debian/control ===
Source: jfree-demos
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Christian Bayle <bayle@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 default-jdk-doc,
 hicolor-icon-theme,
 libjfreechart-java (>= 1.5.5),
 libjfreechart-java-doc,
 libjfreepdf-java (>= 2.0.1),
 libjfreepdf-java-doc,
 libjfreesvg-java (>= 5.0.6),
 libjfreesvg-java-doc,
 libmaven-assembly-plugin-java (>= 3.4.2),
 libmaven-dependency-plugin-java (>=3.8.1),
 libmaven-install-plugin-java (>= 3.1.3),
 libmaven-javadoc-plugin-java,
 liborson-charts-java (>= 2.1.0),
 liborson-charts-java-doc,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jfree-demos.git
Vcs-Browser: https://salsa.debian.org/java-team/jfree-demos
Homepage: http://www.jfree.org/

Package: libjfree-demos-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 libjfree-demos-java-doc,
 ${maven:OptionalDepends},
Description: JFree projects Demos programs
 Contains a collection of demos from JFree projects, including:
  * JFreeChart
  * JFreeSVG
  * JFree PDF
  * Orson Charts

Package: libjfree-demos-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends},
Suggests:
 libjfree-demos-java,
Description: JFree projects Demos programs Documentation
 Contains a collection of demos from JFree projects, including:
  * JFreeChart
  * JFreeSVG
  * JFree PDF
  * Orson Charts
 .
 This package contains the API documentation of libjfree-demos-java.
