=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	find debian/libjfree-demos-java-doc -type d -empty -delete
