=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/jfree/jfree-demos/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
